\heading{6}{King David gathers the people together~--- they take the Ark from Abinadab's house to Obed-Edom's~--- the cart carrying the Ark rocks, Uzzah tries to steady it and is struck dead~--- David rejoices and dances about half-naked~--- Saul's daughter Michal reproves him~--- David responds like a jerk}

\begin{inparaenum}
  \verse{6:1} David once again gathered every firstborn in Israel, 30\thinspace000.%%
  \verse{6:2} David and all the people that were with him got up and went from Baale-Judah\ed{Known as Kiriath-jearim in \vref{1~Chr}{13}{6}.} to take up the Ark of God. God,\understood{}\ whose name has been invoked upon it~--- that name being ``The \lord\ of Hosts who sits between the cherubs.''%%
  \verse{6:3} The Ark of God rode on a new wagon.\halot{xxxx}{not a chariot.} They lifted it up from Abinadab's house in Gibeah. Uzzah and Ahio, Abinadab's sons, led the new wagon.%%
  \verse{6:4} They carried the Ark of God from Abinadab's house on the hill, Ahio going before the Ark.%%
  \verse{6:5} David and the Israelites played \lit{with}all kinds of instruments\understood{}\ before the \lord, instruments\understood{}\ of juniper wood,\halot{xxxx}{Phoenician juniper, \textit{Juniperus phoenicea} (tree \& wood).} lyres,\alt{harp} harps, drums, sistrums,\halot{xxxx}{small percussion instrument which is rattled.} and cymbals.%%
  \verse{6:6} They came to Nachon's threshing floor and Uzzah put forth his hand\understood{}\ to the ark of God and took hold of it because the oxen stumbled.%% xxxx: Reword so the oxen stumbling is earlier in the sentence.
  \verse{6:7} And the \lord\ was exceedingly wroth with Uzzah, so God smote him there for his error that he died there before the ark of God.\ed{John Taylor said, referring to verses~6--7, ``The ark of God does not need steadying, especially by incompetent men without revelation and without knowledge of the kingdom of God and its laws'' (\textit{The Gospel Kingdom}, 166).}%%
  \verse{6:8} It was angering to David that the \lord\ had torn a breach through Uzzah. This place, to this day, is called Perez-Uzzah.\ed{Hebrew for ``the breach of Uzzah.''}%%
  \verse{6:9} That day, David reverenced the \lord\ and said, ``Why should the Ark of the \lord\ come to me?''%%
  \verse{6:10} But David himself was not willing to remove the Ark of the \lord\ to the City of David; rather, he\lit{David} turned aside to the Gittite\ed{someone from Gath (where Goliath was from)} Obed-Edom's house%%
  \verse{6:11} and the Ark of the \lord\ stayed there,\understood{}\ in the house of the Gittite Obed-Edom, for three months. And the \lord\ blessed Obed-Edom and his family.%%
  \verse{6:12} This was explained to King David, saying, ``The \lord\ blessed Obed-Edom's family and everything that he has because of the Ark of God.'' So David went and joyfully\lit{with joy} brought up the Ark of God from Obed-Edom's house to the City of David.%%
  \verse{6:13} When those who were bearing the Ark of the \lord\ had walked six steps, he sacrificed a ox and a fattened cattle.%%
  \verse{6:14} David, dressed in a linen ephod, danced before the \lord\ with all his might.%%
  \verse{6:15} David and all the people of Israel brought up the Ark of the \lord\ while shouting and playing the shofar.\lit{with shouting and the voice/sound of the shofar.}%%
  \verse{6:16} The Ark of the \lord\ came into the City of David. Michal, Saul's daughter, looked down from her window and saw King David being nimble and dancing before the \lord. And she thought contemptuously of him in her heart.%%
  \verse{6:17} They brought the Ark of the \lord\ and placed it in its spot\alt{set it in its place} in the tent that David had set up. And David offered burnt offerings and peace-offerings before the \lord.%%
  \verse{6:18} When David completed offering the burnt offering and the peace-offering, he blessed the people in the name of the \lord\ of Hosts%%
  \verse{6:19} and allotted to all of the people~--- the whole crowd of Israel, men and women~--- to each he allotted\understood{}\ a ring-shaped loaf\understood{}\ of bread, a date-cake, a raisin-cake. And everyone went to their homes.%%
  \verse{6:20} David returned to bless his house and Saul's daughter, Michal, went out to call on David, and said, ``How magnificent\alt{honorable} was the king of Israel today that he exposed himself today in front of\lit{in the eyes of} his servants' handmaids, just how\alt{like, as} an uncovered, vain person is exposed.''%%
  \verse{6:21} David said to Michal, ``It was before the \lord\ (who chose me instead of your dad,\ed{Jerk comment. Granted she wasn't being very polite, but this is no way to respond.} instead of his whole household, and appointed me leader over the people of \god, the Israelites),\lit{over the people of Israel} so I danced before the \lord.%%
  \verse{6:22} I have been more humble\ed{This is a difficult verb to render. \Hebrew{קלל} appears here in the Niphal, \Hebrew{וּנְקַלֹּתִי}, and means: %%
  \begin{inparaenum}
    \item \textbf{prove swift}
    \item \textbf{humble oneself, demean oneself}
    \item be a small matter to someone
    \item \textbf{be easy to \dots}
    \item \textbf{be too light a thing to \dots}
    \item \textbf{be easy; superficially}
  \end{inparaenum}%%
  . It seems that David is saying that he is humbling himself, yet \textsc{darby} renders it as ``I will make myself yet more vile than thus'' and \textsc{ylt} renders it as ``I have been more vile than this.'' In essence, however, \Hebrew{קלל} means ``to humble oneself.''} than this. In my opinion, I've been lower.\halot{xxxx}{in social respect} I will be honored along with the handmaids you've referred to.''\lit{spoken of}%%
  \verse{6:23} \lit{to\dots}Michal, Saul's daughter, didn't have a child until the day of her death.\ed{How is this relevant? Does this mean that she never had a child, or that she had a child and died that selfsame day?}%%
\end{inparaenum}
